* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 10px;
  font-family: "Oswald", sans-serif;
}
.cont {
  max-width: 1920px;
  min-width: 360px;
  margin: 0 auto;
}
.logo {
  margin: 20px auto;
  align-items: center;
  font-size: 1.5rem;
  display: block;
  color: rgb(0, 13, 67);
  text-align: center;
  cursor: pointer;
}

.resp-nav {
  margin: 20px auto;
  text-align: center;
}
nav {
  margin-top: 2px;
}
nav a {
  display: inline;
  font-size: 1.1rem;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: rgb(0, 13, 67);
  padding: 0 5px;
  margin: 0 5px;
}

label {
  font-size: 20px;
  color: rgb(0, 13, 67);
  display: none;
}
#toggle {
  display: none;
}
@media only screen and (max-width: 600px) {
  label {
    display: block;
    cursor: pointer;
    font-size: 30px;
  }
  nav {
    text-align: center;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }
  nav a {
    display: block;
    margin: 0;
    font-size: 30px;
  }
  nav a:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
  }
  #toggle:checked + nav {
    display: block;
  }
  .dodatkowa {
    width: 100px;
  }
}
